Subject: Trainer Candidate - Apoorva Prasad
From: Apoorva Prasad <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:52:08 -0400

| | Tech Support Test

Name | Apoorva Prasad
E-mail | [email-masked]
Phone Number | (91) 9411674185
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mysuru Karnataka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kirloskar Electric Company | Engineer | | 32000
Previous Employer 1 | CG power and industrial solutions k d. | Engineer | 15.11.2019 | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 3 Months (negotiable)
Please briefly describe your work experience specifically in training? | I worked as engineer in MNC. As a electrical engineer. Completed MBA in marketing.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I am managing a team of 4 members.most difficult situation till now I didn't found.
If you can do hardwork nothing is impossible or difficult.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal.
What according to you makes you a good candidate for this position? | My communication skills and customers handling.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |